	/************************************************************************
	 *                                                                      *
	 *    :::: minishowcase : the super-easy gallery ::::                   *
	 *                                                                      *
	 *    minishowcase is a small and simple php/javascript online photo    *
	 *    gallery, powered by AJAX that lets you put easily your images     *
	 *    in an online gallery, without having to configure databases       *
	 *    or changing and customising code (though you may do it if you     *
	 *    feel so inclined) allowing you to have an up-and-running gallery  *
	 *    in a few minutes.                                                 *
	 *                                                                      *
	 *    DISCLAIMER: This program is given 'as is' in the hope that it     *
	 *    will be useful, but WITHOUT ANY WARRANTY; without even the        *
	 *    implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR   *
	 *    PURPOSE;                                                          *
	 *                                                                      *
	 *    For more information on minishowcase, please visit:               *
	 *    http://www.frwrd.net/minishowcase/                                *
	 *                                                                      *
	 ************************************************************************/
	 
 /**
  * GALLERY CSS
  */



/**** container definitions ****/
	
#msc_container {
	position: relative;
	text-align: left;
	background: #fff;
	margin: 0 auto;
	color: #666666;
	width: 600px;
	border: 1px solid #bbbbbb;
	height:600px;
}

#msc_container a {
	color: #666666;
	font-style: normal;
	font-weight: bold;
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Geneva, Arial;
	text-decoration: none;
}

#msc_container a:active, a:visited {
	color: #999999;
	text-decoration: none;
}

#msc_container a:hover {
	color: #333333;
	text-decoration: none;
}


/**** menu definitions ****/
	
#msc_menu {
	position: relative;
	color: #666666;
	padding: 4px 0 6px 40px;
	height: 14px;
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Helvetica, Arial;
	text-decoration: none;
	background: #bbbbbb;
}

#msc_menu a {
	color: #666666;
	font-style: normal;
	font-weight: bold;
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Geneva, Arial;
	text-decoration: none;
}

#msc_menu a:active, a:visited {
	color: #999999;
	text-decoration: none;
}

#msc_menu a:hover {
	color: #333333;
	text-decoration: none;
}

#msc_menu ul {
	position: relative;
	margin: 0;
	padding: 0;
}

#msc_menu ul li {
	position: relative;
	float: left;
	width: 140px;
	height: 14px;
	padding: 0;
	margin: 0;
	white-space: nowrap;
}

#msc_menu ul li em {
	font-style: normal;
	font-weight: bold;
	font-size: smaller;
}

/**** thumbs definitions ****/

#msc_thumbs {
	position: relative;
	padding: 4px 0 6px 22px;
	background: #dddddd;thumbs_cont
	height: 100px;
}

#gallery_title {
	display: inline;
	padding: 2px 0 2px 22px;
	color: #494949;
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Geneva, Arial;
	font-weight: normal;
}

#gallery_nav {
	display: inline;
	color: #494949;
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Geneva, Arial;
	font-weight: normal;
}
	
#thumbs_div {
	overflow: hidden;
	height: 107px;
	color: #666666;
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Geneva, Arial;
	font-weight: bold;
	padding: 4px 0 4px 0;
}
	
#thumbs_cont {
	height: 107px;
	color: #666666;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial;
}

#thumbs_cont ul {
	position: absolute;
	height: 90px;
	/*margin: 0 20px 0 20px;*/
	margin:0px;
	padding: 0;
}

#thumbs_cont ul li {
	display: block;
	float: left;
	width: 107px;
	height: 91px;
	margin-right: 0px;
	text-align: center;
	background: #666666;
	border: 0px solid #666666;
}

#thumbs_cont ul li img {
	padding: 1px;
	border: 1px solid #666666;
	background: #ffffff;
}
	
#thumbs_cont ul li img.selected {
	border: 1px solid #999999;
}
	
#thumbs_cont ul li img:hover {
	border: 1px solid #333333;
}

#thumbs_cont ul li .thumb_name {
	display: block;
	bottom: 0;
	text-align: center;
	margin: 0 1px 0 1px;
	padding: 2px 0 2px 0;
	color: #666666;
	font-weight: normal;
}
	
#thumbs_div #prev {
	float: left;
	width: 14px;
	height: 50px;
	margin: 0 4px 0 0;
	text-align: left;
}

#thumbs_div #next {
	float: right;
	width: 14px;
	height: 50px;
	margin: 0 34px 0 0;
	text-align: right;
}

a#a_prev, a#a_next {
	display: none;
}


/**** image definitions ****/

#msc_image {
	position: relative;
	padding-left: 0px;
	padding-top: 0px;
	background: #ffffff;
	height:500px;
	width:600px;
}

#image_div {
	margin-left: 0px;
	display: none;
	color: #666666;
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Geneva, Arial;
	font-weight: bold;
	background: #ffffff;
}

#image_container {
	background: #ffffff;
}

#image_title {
	padding: 0 0 6px 0;
	color: #666666;
	font-size: 11px;
	line-height: 12px;
	font-family: Verdana, Geneva, Arial;
	font-weight: normal;
}

#image_title a small {
	color: #666666; 
}

#image_title a:hover small {
	color: #333333; 
}

#image_container #img img.imagen {
	padding: 0px;
	background: #fff;
	/*border: 0px solid #666;*/
}

#image_container #img a img {
	border: 0px solid #666666;
}

#image_container #img a:hover img {
	border: 1px solid #333333;
}

table#image_table,
table#image_table tr,
table#image_table td {
	margin: 0px;
	padding: 0px;
	border: 0px;
	background: #fff;
}

table#image_table td.tm {
	/*background: url(minishowcase/themes/default/tm.gif) repeat-x;*/
}

table#image_table td.bm {
	/*background: url(minishowcase/themes/default/bm.gif) repeat-x;*/
}

table#image_table td.ml {
	/*background: url(minishowcase/themes/default/ml.gif) repeat-y;*/
}

table#image_table td.mr {
	/*background: url(minishowcase/themes/default/mr.gif) repeat-y;*/
}

/**** info definitions ****/
	
#gallery_info {
	width: 300px;
	padding: 12px 0 20px 16px;
	font-size: 10px;
	line-height: 12px;
	font-family: Verdana, Geneva, Arial;
}

/**** footer ****/
#msc_foot {
	position: relative;
	text-align: left;
	color: #666666;
	padding: 4px 6px 6px 40px;
	font-family: Verdana, Geneva, Arial;
	font-weight: normal;
	font-size: 9px;
	line-height: 12px;
	background: #ffffff;
}

#msc_foot a {
	font-size: 9px;
}	
